You are here

Campaign Monitor Ruby Comments

This package wraps the Campaign Monitor API so that Ruby applications may interface with it. Maintained by Campaign Monitor, the library requires Ruby >/= 1.9.3. The Campaign Monitor API allows users to interact and "sync" with their Campaign Monitor account via simple web-based methods. Common uses of the API include: *Automatically sync subscribers between Campaign Monitor and a third party tool. *Create and send custom email campaigns to segments of subscribers built on the fly. *Develop useful plugins and integrations like these guys for other popular apps *Automatically create a client account, set billing and load it with ready-to-send templates.